/* 
   Localizable.strings (zh_TW)
 */

// Main Window Button
"Back" = "上一步";
"Next" = "下一步";
"Cancel" = "取消";

// Model Window
"Model" = "機型";
"Select the model you want to install, and then click Next." = "請選擇要安裝的機型，然後按一下\"下一步\"。";

// IF Window
"Connection Type" = "連接類型";
"Select the connection type of the device you want to install, and then click Next." = "請選擇要安裝裝置的連接類型，然後按一下下一步。";
"Local Connection (USB)" = "本地連接(USB)";
"Wired Network Connection (Ethernet)" = "有線網路連接（乙太網路）";
"Wireless Network Connection" = "無線網路連接";

// WLAN Window
"Choose the device you want to install" = "請選擇要安裝的裝置";
"If your device does not appear in the list, please configure the wireless setting from setup button." = "如果清單中未出現您的裝置，請從設定按鈕配置無線設定。";
"Device name" = "裝置名稱";
"IP address" = "IP位址";
"Location" = "位置";
"Setup" = "设置";

// Install check
"kCannotInstall" = "不支援此作業系統版本。\n無法安裝軟體。";
"kCannotInstallTooOld" = "請檢查機型的系統需求並安裝正確的作業系統版本。\n請將系統更新至 Mac OS X %@ 或更高版本之後再重試。";
"kCannotInstallTooNew" = "本軟體不包含適用於您的電腦作業系統的驅動程式。";
"Close" = "關閉";
